﻿.row {
    margin-left: 0px;
    margin-right: 0px;
}

#wrapper {
    padding-left: 70px;
    transition: all .4s ease 0s;
    height: 100%;
    overflow:hidden;
}

#sidebar-wrapper {
    margin-left: -150px;
    left: -100px;
    width: 300px;
    background: #000;
    position: fixed;
    height: 100%;
    z-index: 10000;
    transition: all .4s ease 0s;
}

.sidebar-nav {
    display: block;
    float: left;
    width: 300px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#page-content-wrapper {
    overflow-x:hidden;
    overflow-y:auto;
    padding-left: 0;
    padding-top: 70px;
    margin-left: 0;
    width: 100%;
    height: 600px;
}

#wrapper.active {
    padding-left: 150px;
}

    #wrapper.active #sidebar-wrapper {
        left: 150px;
    }

#page-content-wrapper {
    width: 100%;
}

#sidebar_menu li a, .sidebar-nav li a {
    color: #fff;
    display: block;
    float: left;
    text-decoration: none;
    width: 300px;
    background: #000000;
    border-top: 1px solid #373737;
    border-bottom: 1px solid #1A1A1A;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}

.sidebar_name {
    padding-top: 25px;
    color: #fff;
    opacity: .7;
}

.sidebar-nav li {
    line-height: 40px;
    text-indent: 15px;
}

    .sidebar-nav li a {
        color: #ffffff;
        display: block;
        text-decoration: none;
    }

        .sidebar-nav li a:hover {
            color: #fff;
            background: #2A3036;
            text-decoration: none;
        }

        .sidebar-nav li a:active,
        .sidebar-nav li a:focus {
            text-decoration: none;
        }

.sidebar-nav > .sidebar-brand {
    height: 65px;
    line-height: 60px;
    font-size: 18px;
}

    .sidebar-nav > .sidebar-brand a {
        color: #999999;
    }

        .sidebar-nav > .sidebar-brand a:hover {
            color: #fff;
            background: none;
        }

#main_icon {
    /*float: right;
    padding-right: 10px;
    padding-top: 15px;*/
}

.sub_icon {
    float: right;
    padding-right: 25px;
    padding-top: 10px;
}

.content-header {
    height: 65px;
    line-height: 65px;
}

    .content-header h1 {
        margin: 0;
        margin-left: 20px;
        line-height: 65px;
        display: inline-block;
    }

@media (max-width:767px) {
    #wrapper {
        padding-left: 25px;
        transition: all .4s ease 0s;
        padding-right:25px;
    }

    #sidebar-wrapper {
        left: -80px;
    }

    #wrapper.active {
        padding-left: 150px;
    }

        #wrapper.active #sidebar-wrapper {
            left: 150px;
            width: 150px;
            transition: all .4s ease 0s;
        }
}

.imgPrimer {
    float: right;
    padding-right: 10px;
    margin-top:10px;
}

.imgdos {
    float: right;
    padding-right: 10px;
    margin-top: -50px
}

.imgtres {
    float: right;
    padding-right: 12px;
    margin-top: 20px
}

.imguser {
    width:17%;

